@charset "UTF-8";
@media screen and (max-width: 768px) {
  .bgImg {
    max-width: 2384px;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
  }
  .bgImg img {
    width: 2384px;
    position: fixed;
  }
  .container {
      width: 100%;
      display: block;
      margin: 0 auto;
      position: relative;
      padding: 0px 12px;
  }
  #navigation {
    width: 100%;
    display: block;
    float: left;
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 32px;
    margin-top: 16px;
    padding-right: 32px;
  }
  #navigation h1 {
    font-family: "HelveticaNeue-boldItalic";
    font-weight: bold;
    font-size: 20px;
    padding-top: 32px;
    margin-bottom: 24px;
  }
  #navigation aside {
    margin-bottom: 0;
    margin-left: -24px;
  }
  #navigation aside br {
    display: none;
  }
  #navigation .menuGroup {
    display: block;
    margin-bottom: 48px;
  }
  #navigation .menuGroup h2 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
    color: rgba(233, 85, 255, 1);
  }
  #navigation .menuGroup p {
    margin-bottom: 16px;
  }
  .main {
    display: block;
    float: left;
    padding-top: 32px;
    width: 100%;
  }
  .content {
    display: inline-block;
    background: rgba(0, 0, 0, 0.25);
    border-radius: 12px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 24px;
    padding-bottom: 16px;
    margin-bottom: 16px;
    width: 100%;
  }
  .content h3 {
    background: rgba(238, 238, 238, 1);
    display: inline-block;
    color: rgba(20, 20, 20, 1);
    padding: 2px 6px;
    margin-bottom: 24px;
    border-radius: 2px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
    box-shadow: 1px 1px 0 rgba(20, 20, 20, 0.65);
    font-size: 12px;
  }
  .infoWrap {
    display: inline-block;
  }
  .infoWrap .artworkImg {
    display: block;
    float: left;
    margin-bottom: 16px;
  }
  .infoWrap .artworkImg img {
    width: 100%;
    margin-right: 0;
    margin-top: 4px;
  }
  .productInfoWrap {
      float: left;
      display: block;
      max-width: 100%;
      width: 100%;
  }


  .info {
    float: left;
    display: block;
    width: 100%;
    border-bottom: solid 1px rgba(204, 204, 204, 1);
    padding-bottom: 24px;
    box-shadow: 0 0 0 transparent;
    margin-bottom: 36px;
  }
  .info h2 {
    line-height: 32px;
    font-size: 16px;
    margin-bottom: 16px;
    color: rgba(233, 85, 255, 1);
  }
  .info p {
    margin-bottom: 12px;
  }
  .tracklist {
    display: inline-block;
  }
  .tracklist h4 {
    background: rgba(238, 238, 238, 1);
    display: inline-block;
    color: rgba(20, 20, 20, 1);
    padding: 2px 8px;
    margin-bottom: 24px;
    border-radius: 2px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
    box-shadow: 1px 1px 0 rgba(20, 20, 20, 0.65);
  }
  .trackTitles {
    display: block;
    float: left;
    margin-right: 32px;
  }
  /*.trackTitles:last-child {
    margin-right: 0;
    width: 208px;
}*/
  .trackTitles p {
    margin-bottom: 8px;
  }
  .trackTitlesWrap {
    display: block;
  }
  .storeWrap {
    display: block;
  }
  .store {
    display: block;
    margin-bottom: 24px;
  }
  .store:last-child {
    margin-bottom: 0;
  }
  .store h4 {
    color: rgba(233, 85, 255, 1);
    font-weight: bold;
    margin-bottom: 8px;
    text-shadow: 1px 1px 0 rgba(20, 20, 20, 1)
  }
  .lyricTitle {
    display: inline-block;
    letter-spacing: 3px;
  }
  .lyricTitle h4 {
    color: rgba(233, 85, 255, 1);
    font-size: 16px;
    margin-bottom: 8px;
    margin-right: 8px;
    display: block;
    float: left;
    font-weight: bold;
  }
  .lyricTitle span {
    display: block;
    color: rgba(233, 85, 255, 1);
    float: left;
    font-weight: bold;
    font-size: 12px;
    margin-right: 8px;
  }
  .lyricTitle span.small {
    font-size: 12px;
  }
  .lyricColumn {
    width: 100%;
    float: left;
    display: block;
    margin-right: 32px;
  }
  .lyricColumn:last-child {
    margin-right: 0;
  }
  .lyricColumn p {
    line-height: 32px;
    margin-bottom: 16px;
  }
  .content p.credit {
    margin-bottom: 20px;
  }
  .content iframe {
    margin-bottom: 16px;
  }
  .drawerMenu {
    display: block;
  }
  .pcMenu {
    display: none;
  }
  /* #navigation.drawer-#navigation {
    margin-top: 0;
  } */
  /* .drawer--right .drawer-hamburger, .drawer--right.drawer-open .drawer-nav, .drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
      right: 4px!important;
  } */
}

@media screen and (max-width:  414px) {
  .infoWrap .artworkImg {
    max-width: 100%;
    width: 100%;
    margin-right: 0;
    margin-top: 0;
  }
}
